Results 1 to 2 of 2

Thread: Zimbra 6.0.8 and Nessus 10722 vulerability

  1. #1
    Join Date
    May 2009
    Posts
    13
    Rep Power
    6

    Question Zimbra 6.0.8 and Nessus 10722 vulerability

    Doing a regularly scheduled security sweep of our systems found this "vulnerability" on our test Zimbra 6.0.8 install:

    Tenable Network Security: 10722

    Is this real and something I need to worry about? Is there a "fix" or change I can easily make to Zimbra configs to make this warning vanish? Or is this just business as usual and the way things are?

    Thanks!
    mike r.

  2. #2
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,587
    Rep Power
    58

    Default

    You shouldn't expose LDAP to the internet and you can always disable Anonymous Binds to the LDAP server (search the forums or Release Notes for details).
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

Similar Threads

  1. Replies: 8
    Last Post: 01-23-2013, 02:13 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •